=== debian/changelog ===
jwm (2.3.5-2) unstable; urgency=medium

  * Apply wrap-and-sort -a.
  * debian/control: Remove libpng12-dev in favor of libpng-dev
    (closes: #820575).

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Sun, 10 Apr 2016 17:26:05 -0300

jwm (2.3.5-1) unstable; urgency=medium

  * New upstream release
  * debian/clean: Add contrib/Makefile (new directory with jwm logos).
  * debian/control: Standards-Version: Update to 3.9.8.
  * debian/copyright: Update upstream's copyright to 2016.
  * debian/install: Add red logo.
  * debian/patches:
    - 01-example-jwmrc.patch: Update to reflect upstream changes, default to a
      Debian themed logo as menu icon and limit its height.
    - 70-reproducible-build.patch: Update to reflect upstream changes.
    - 80-hurd-compat.patch: Remove, applied upstream.
  * debian/rules:
    - override_dh_auto_install: No more need to rename pt-br file, applied
      upstream.

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Sat, 09 Apr 2016 17:38:50 -0300

jwm (2.3.4-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/menu-method:
    - Entitize quotes, thanks to Kevin Ryde <user42@zip.com.au>
      (closes: #735608).

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Thu, 24 Mar 2016 10:54:32 -0300

jwm (2.3.4-2) experimental; urgency=medium

  * debian/patches:
    - 80-hurd-compat.patch: Add patch to make jwm buildable on hurd by
      removing the use of SA_NOCLDWAIT.

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Wed, 23 Mar 2016 22:47:07 -0300

jwm (2.3.4-1) unstable; urgency=medium

  [ Samuel Henrique Oltramari Pinto (SamuelOPH) ]
  * New maintainer. Thanks to all previous people that have helped this
    package, special mention to Reiner Herrmann <reiner@reiner-h.de>, whom
    happened to be preparing an QA upload while i was adopting the package,
    some of his improvements are credited in this changelog. I also would
    like to thank Joao Eriberto Mota Filho <eriberto@debian.org>, whom
    sponsored me and dedicated a lot of time and effort into checking my
    changes (closes: #789279).
  * New upstream release (closes: #805420, LP: #205431).
    - Adjustments to AltGr key handling (closes: #590621).
    - Easier desktop switching when dragging windows (closes: #567557).
    - Fix fribidi usage (closes: #739391).
    - Fix parsing commands with XML escapes (closes: #735606).
    - Polish translation (closes: #687646).
    - Update _NET_WM_STATE (closes: #718008).
  * debian/clean:
    - Add po/*.gmo.
    - Remove *.log, it's not needed.
  * debian/control:
    - Build-Depends:
      ~ Add dh-autoreconf, break wide lines and order entries.
      ~ Add dependencies to support svg and png icons (thanks to Israel Dahl
        <israeldahl@gmail.com> for the suggestion and and help), note that
        this also means more Depends to the binary as well.
    - Description: Add Openbox reference and break lines to provide a smoother
      reading experience.
    - Homepage: Remove package's field, only source needs it.
    - Vcs-Git: Use same as Vcs-Browser.
    - Suggests: Move menu to Recommends.
  * debian/copyright:
    - Add entry for new maintainer.
    - Remove unneeded fields.
    - Update years.
  * debian/docs:
    - Remove README.Debian-source.
    - Move example.jwmrc to debian/examples and remove debian/docs because
      it's empty now.
  * debian/install:
    - Add xslt that migrates 2.2 config files to 2.3 version in usr/lib/jwm.
    - Remove entry that upstream already installs.
  * debian/jwm.desktop:
    - Add keywords.
    - Rename to from Jwm.desktop to jwm.desktop.
  * debian/jwm-poweroff.sh: support different shutdown methods and frontends,
    thanks to Israel Dahl <israeldahl@gmail.com>.
  * debian/manpages: Remove, installed by upstream.
  * debian/menu: Remove in accordance with CTTE #741573.
  * debian/menu-method: Remove obsolete info and update jwm.desktop name.
  * debian/NEWS.Debian: Warn about new changes.
  * debian/patches:
    - Remove:
      ~ 30-jwmrc--terminal--browser--menu-heigh.patch: Cosmetic and relies on
        personal preferences.
      ~ 31-jwmrc--fonts.patch: Cosmetic and relies on personal preferences.
      ~ 32-jwmrc--colors.patch: Cosmetic and relies on personal preferences.
      ~ 50-jwmrc--removed-menus.patch: New patch 01-example-jwmrc.patch
        deprecate this.
      ~ 55-alt-tab.patch: Already in upstream.
      ~ 57-jwmrc--debian-include.patch: New patch 01-example-jwmrc.patch
       deprecate this.
    - Update and rename:
      ~ 03-man-jwmrc.patch: Update and rename to
        03-manual-config-location.patch (closes: #735616).
      ~ 10-jwmrc--clock-24h-format.patch: Update and rename to
        10-clock-24h-format.patch.
    - New:
      ~ 01-example-jwmrc.patch: Use debian menu and add IconPath (LP: #250208).
  * debian/README.Debian:
    - Remove file, it's obsolete and one of the causes of #735616.
  * debian/README.Debian-source: Remove file, it's obsolete and not necessary.
  * debian/rules:
    - Add autoreconf (closes: #727911).
    - Fix typo at DEB_LDFaLAGS_MAINT_APPEND.
    - Remove unneeded pedantic export.
    - override_dh_auto_install: Changes to comply with ISO 639-1.
    - override_dh_install: Remove, it's not needed.
    - override_dh_installchangelogs: Remove, it's not needed.
  * debian/TODO:
    - Remove, used by last maintainer and obsolete.
  * debian/upstream.changelog:
    - Remove because it is not necessary.

  [ Reiner Herrmann ]
  * debian/control:
    - Build-Depends: Drop unneeded build dependencies and versions.
  * debian/patches:
    ~ 60-include-order.patch: fix inconsistent include order (closes: #748592).
    ~ 70-reproducible-build.patch: Allows reproducible building.
  * debian/rules: Enable parallel building.

  [ Norbert Preining ]
  * Remove all maintainer scripts.
  * Stop fetching changelog from defunct svn repo.

