## jwm 2.3.6

=== po/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 GETTEXT_MACRO_VERSION = 0.18
 
 PACKAGE = jwm
-VERSION = 2.3.5
+VERSION = 2.3.6
 PACKAGE_BUGREPORT = joewing@joewing.net
 
 SHELL = /bin/sh
@@ -44,9 +44,9 @@
 MKDIR_P = /bin/mkdir -p
 mkdir_p = /bin/mkdir -p
 
-GMSGFMT_ = /usr/bin/gmsgfmt
-GMSGFMT_no = /usr/bin/gmsgfmt
-GMSGFMT_yes = /usr/bin/gmsgfmt
+GMSGFMT_ = /usr/bin/msgfmt
+GMSGFMT_no = /usr/bin/msgfmt
+GMSGFMT_yes = /usr/bin/msgfmt
 GMSGFMT = $(GMSGFMT_$(USE_MSGCTXT))
 MSGFMT_ = /usr/bin/msgfmt
 MSGFMT_no = /usr/bin/msgfmt
@@ -62,10 +62,10 @@
 MSGCONV = msgconv
 MSGFILTER = msgfilter
 
-POFILES =  de.po es.po fr.po hu.po it.po nl.po pl.po pt.po pt_BR.po ru.po zh_CN.po
-GMOFILES =  de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo
-UPDATEPOFILES =  de.po-update es.po-update fr.po-update hu.po-update it.po-update nl.po-update pl.po-update pt.po-update pt_BR.po-update ru.po-update zh_CN.po-update
-DUMMYPOFILES =  de.nop es.nop fr.nop hu.nop it.nop nl.nop pl.nop pt.nop pt_BR.nop ru.nop zh_CN.nop
+POFILES =  de.po es.po fr.po hu.po it.po nl.po pl.po pt.po pt_BR.po ru.po zh_CN.po zh_TW.po
+GMOFILES =  de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo zh_TW.gmo
+UPDATEPOFILES =  de.po-update es.po-update fr.po-update hu.po-update it.po-update nl.po-update pl.po-update pt.po-update pt_BR.po-update ru.po-update zh_CN.po-update zh_TW.po-update
+DUMMYPOFILES =  de.nop es.nop fr.nop hu.nop it.nop nl.nop pl.nop pt.nop pt_BR.nop ru.nop zh_CN.nop zh_TW.nop
 DISTFILES.common = Makefile.in.in remove-potcdate.sin \
 $(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
 DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
@@ -119,11 +119,11 @@
      ../src/swallow.c \
      ../src/taskbar.c \
      ../src/timing.c \
+     ../src/traybutton.c \
      ../src/tray.c \
-     ../src/traybutton.c \
      ../src/winmenu.c
 
-CATALOGS =  de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo
+CATALOGS =  de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo zh_TW.gmo
 
 # Makevars gets inserted here. (Don't remove this line!)
 # Makefile variables for PO directory in any package using GNU gettext.
@@ -252,7 +252,7 @@
 	      --files-from=$(srcdir)/POTFILES.in \
 	      --copyright-holder='$(COPYRIGHT_HOLDER)' \
 	      --package-name="$${package_gnu}jwm" \
-	      --package-version='2.3.5' \
+	      --package-version='2.3.6' \
 	      --msgid-bugs-address="$$msgid_bugs_address" \
 	    ;; \
 	esac
