=== debian/changelog ===
jwm (2.3.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 27 Aug 2016 15:02:39 +0000

jwm (2.3.6-1) unstable; urgency=medium

  * New upstream release (closes: #834889).
  * debian/control: Use maintainer's new id.
  * debian/copyright: The license of jwm changed from GPL2+ to Expat
    (MIT License expat compatible).
  * debian/menu-method: Remove confirm attribute (closes: #822915).
  * debian/patches:
    - The following patches were sent upstream and are no longer needed:
      ~ 10-clock-24h-format.patch
      ~ 60-include-order.patch
      ~ 70-reproducible-build.patch

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 20 Aug 2016 20:53:42 -0300
