=== debian/rules ===
#!/usr/bin/make -f

PACKAGE   = jwm
PKGDIR    = $(CURDIR)/debian/$(PACKAGE)
ETCDIR    = $(PKGDIR)/etc/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_install:
	dh_auto_install
	cp example.jwmrc $(ETCDIR)/system.$(PACKAGE)rc

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/jwm
