=== debian/watch ===
version=4
http://joewing.net/projects/jwm/releases/ jwm[_\-\.]?(\d\S*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
