## jwm 2.3.7

=== po/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 GETTEXT_MACRO_VERSION = 0.18
 
 PACKAGE = jwm
-VERSION = 2.3.6
+VERSION = 2.3.7
 PACKAGE_BUGREPORT = joewing@joewing.net
 
 SHELL = /bin/sh
@@ -62,10 +62,10 @@
 MSGCONV = msgconv
 MSGFILTER = msgfilter
 
-POFILES =  de.po es.po fr.po hu.po it.po nl.po pl.po pt.po pt_BR.po ru.po zh_CN.po zh_TW.po
-GMOFILES =  de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo zh_TW.gmo
-UPDATEPOFILES =  de.po-update es.po-update fr.po-update hu.po-update it.po-update nl.po-update pl.po-update pt.po-update pt_BR.po-update ru.po-update zh_CN.po-update zh_TW.po-update
-DUMMYPOFILES =  de.nop es.nop fr.nop hu.nop it.nop nl.nop pl.nop pt.nop pt_BR.nop ru.nop zh_CN.nop zh_TW.nop
+POFILES =  da.po de.po es.po fr.po hu.po it.po nl.po pl.po pt.po pt_BR.po ru.po zh_CN.po zh_TW.po
+GMOFILES =  da.gmo de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo zh_TW.gmo
+UPDATEPOFILES =  da.po-update de.po-update es.po-update fr.po-update hu.po-update it.po-update nl.po-update pl.po-update pt.po-update pt_BR.po-update ru.po-update zh_CN.po-update zh_TW.po-update
+DUMMYPOFILES =  da.nop de.nop es.nop fr.nop hu.nop it.nop nl.nop pl.nop pt.nop pt_BR.nop ru.nop zh_CN.nop zh_TW.nop
 DISTFILES.common = Makefile.in.in remove-potcdate.sin \
 $(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
 DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
@@ -123,7 +123,7 @@
      ../src/tray.c \
      ../src/winmenu.c
 
-CATALOGS =  de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo zh_TW.gmo
+CATALOGS =  da.gmo de.gmo es.gmo fr.gmo hu.gmo it.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo zh_CN.gmo zh_TW.gmo
 
 # Makevars gets inserted here. (Don't remove this line!)
 # Makefile variables for PO directory in any package using GNU gettext.
@@ -252,7 +252,7 @@
 	      --files-from=$(srcdir)/POTFILES.in \
 	      --copyright-holder='$(COPYRIGHT_HOLDER)' \
 	      --package-name="$${package_gnu}jwm" \
-	      --package-version='2.3.6' \
+	      --package-version='2.3.7' \
 	      --msgid-bugs-address="$$msgid_bugs_address" \
 	    ;; \
 	esac
@@ -318,5 +318,3 @@
 	for cat in $$catalogs; do \
 	  cat=`basename $$cat`; \
 	  lang=`echo $$cat | sed -e 's/\.gmo$$//'`; \
-	  dir=$(localedir)/$$lang/LC_MESSAGES; \
-	  $(mkdir_p) $(DESTDIR)$$dir; \
