=== debian/changelog ===
jwm (2.3.7-1) unstable; urgency=medium

  * New upstream version 2.3.7
  * Bump DH level to 10
    - Drop explicit usage of `--with autoreconf` from d/rules
    - Drop explicit usage of `--parallel` from d/rules
    - Remove dh-autoreconf Build-dep
  * Bump Standards-Version to 4.0.0
  * d/p/man-jwmrc: remove patch, no more needed (closes: #850165)

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 29 Jul 2017 11:02:04 -0300
