=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: jwm
 Section: x11
 Priority: optional
-Maintainer: Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Samuel Henrique <samueloph@gmail.com>
+Build-Depends: debhelper (>= 10),
                libcairo2-dev,
                libfribidi-dev,
                libjpeg-dev | libjpeg9-dev,
@@ -15,7 +14,7 @@
                libxmu-dev,
                libxpm-dev,
                libxrender-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://joewing.net/projects/jwm/
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jwm.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/jwm.git
