=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
