## jwm 2.4.0

=== debian/changelog ===
jwm (2.4.0-2) unstable; urgency=medium

  * d/control: Add new build-dep libpango1.0-dev (closes: #1001272)
    Thanks to Thom for reporting the issue.

 -- Samuel Henrique <samueloph@debian.org>  Thu, 06 Jan 2022 18:44:36 -0300

jwm (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
    - Introduce mouse bindings (closes: #497465)
    - Fix crashes Xorg server at first attempt using Move menu item
      (closes: #977878)
  * Bump Standards-Version to 4.6.0
  * d/menu-method: Add icons to debian-menu when possible, thanks to Kevin
    Ryde (closes: #735607)
  * d/install: Install poweroff script on libexec instead of lib
  * d/patches: Refresh patch 01-example-jwmrc and drop 02-fix-pkgconfig-usage-to-fix-FTCBFS
  * d/control:
    - Improve description by mentioning a few extra dependencies. Thanks to
      Ivan Shmakov on #960145
    - Drop obsolete deps from rxvt-unicode (closes: #994871)
  * d/watch: Remove filemangle in favor of lintian's suggestion 'prefer-uscan-symlink'

 -- Samuel Henrique <samueloph@debian.org>  Sun, 14 Nov 2021 13:58:48 +0000

jwm (2.3.7-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * d/p/02-fix-pkgconfig-usage-to-fix-FTCBFS.patch: New patch to fix FTCBFS
    (closes: #914637)

 -- Samuel Henrique <samueloph@debian.org>  Thu, 11 Feb 2021 00:02:30 +0000

jwm (2.3.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add d/gbp.conf
  * Add debian/salsa-ci.yml
  * d/NEWS.Debian: Remove file, the news was for an ancient version
  * d/rules: Remove '-Wl,--as-needed', default on bullseye
  * d/jwm.desktop: Add an 'Icon' entry

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 20:14:14 +0000

jwm (2.3.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces

  [ Samuel Henrique ]
  * Bump DH level to 12
  * Update Standards-Version to 4.4.1
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Sun, 24 Nov 2019 22:48:11 +0000

jwm (2.3.7-2) unstable; urgency=medium

  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Move packaging to salsa
  * Update my email to @debian.org
  * d/watch: point to github

 -- Samuel Henrique <samueloph@debian.org>  Sun, 30 Sep 2018 23:09:41 -0300
