=== debian/watch ===
version=4
https://github.com/joewing/jwm/tags .*/v?(\d\S+)\.tar\.gz
