=== debian/changelog ===
jwm (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * d/rules: Disable automake from dh_autoreconf as upstream does not ship
    Makefile.am
  * d/watch: Update watch file to retrieve the finalized tarball from upstream
    (not pre-processed sources)

 -- Samuel Henrique <samueloph@debian.org>  Wed, 08 Jun 2022 19:56:52 +0100

jwm (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Samuel Henrique <samueloph@debian.org>  Tue, 01 Mar 2022 22:29:11 +0000
