=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 ETCDIR    = $(PKGDIR)/etc/$(PACKAGE)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+# Upstream does not ship Makefile.am, disable automake from dh_autoreconf
+export AUTOMAKE = true
 
 %:
 	dh $@
