=== debian/watch ===
version=4
https://github.com/joewing/jwm/releases .*/jwm-(\d\S+)\.tar\.xz
