## jwm 2.4.3

=== debian/changelog ===
jwm (2.4.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:58:12 +1100

jwm (2.4.3-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:59:31 +0000

jwm (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3
  * Bump Standards-Version to 4.6.2
  * d/rules: Call upstream's autogen.sh during dh_autoreconf
  * d/watch: Update watch file for github

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Dec 2022 23:00:57 +0000
