=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: jwm
 Section: x11
 Priority: optional
-Maintainer: Samuel Henrique <samueloph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libfribidi-dev,
@@ -15,7 +16,7 @@
                libxmu-dev,
                libxpm-dev,
                libxrender-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://joewing.net/projects/jwm/
 Vcs-Browser: https://salsa.debian.org/debian/jwm
