=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,9 @@
 	dh_auto_install
 	cp example.jwmrc $(ETCDIR)/system.$(PACKAGE)rc
 
+override_dh_autoreconf:
+	sh autogen.sh
+	dh_autoreconf
+
 override_dh_auto_configure:
 	dh_auto_configure -- --sysconfdir=/etc/jwm
