## jwm 2.4.6

=== debian/changelog ===
jwm (2.4.6-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 11:58:35 +0000

jwm (2.4.6-2) unstable; urgency=medium

  [ Santiago Vila ]
  * d/p/gettext_021.patch: Fix build with gettext 0.23 (closes: #1092228)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 08 Feb 2025 23:08:21 +0000

jwm (2.4.6-1) unstable; urgency=medium

  * New upstream version 2.4.6 (closes: #1085709)
  * d/p/01-example-jwmrc: s/xterm/x-terminal-emulator (closes: #1033491)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 09 Nov 2024 18:26:44 +0000
